<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="activity_black">#171717</color>
    <color name="white">#FFFFFFFF</color>
    <color name="blue">#0BC4FC</color>
    <color name="gray">#616161</color>
    <color name="bg_blue">#113945</color>
    <color name="text_gray">#8DA5A7</color>
    <color name="button_gray">#446672</color>
    <color name="button_selected">#1A546B</color>
    <color name="button_unselected">#171717</color>
    <color name="close_blue">#368298</color>
</resources>